{
  "Version": 1,
  "Hash": "s0ixjdE0vfpcQcKW0q1h/PVylzGSTafFiPTdU+3V9ZQ=",
  "Source": "WmsMobileServe",
  "BasePath": "_content/WmsMobileServe",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": [],
  "Endpoints": []
}